» Ubuntu » Пакети

Error

two or more packages specified (ezgo-education natty)